Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 07:07:21 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat thaslim khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  thaslim khan Bot:  Hi Thaslim Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640719229 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:45 AM, 14th Mar                     thaslim khan                    Ok           10:47 AM, 14th Mar                   Ezzaldeen                   Hi  Thaslim , Thank y
 ou for contacting us. my name is ezzaldeen           10:50 AM, 14th Mar                     thaslim khan                    Hey Ezzaldeen.           10:50 AM, 14th Mar                     thaslim khan                    Actually, we had a conversation yesterday regarding my order updates           10:51 AM, 14th Mar                     thaslim khan                    Can I have the contact number of your delivery agent?           10:51 AM, 14th Mar                     thaslim khan                    When I check the status of my order, it's showing that the customer is not responding. That's the reason why they could not deliver my goods. I didn't get any call from your delivery agent, then how could I respond?           10:53 AM, 14th Mar                     thaslim khan                    So better I will call your delivery agent if possible           10:54 AM, 14th Mar                     thaslim khan                             10:56 AM, 14th Mar                     thaslim khan
                     You there?           10:59 AM, 14th Mar                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           11:04 AM, 14th Mar                   Ezzaldeen                   Is there anything else I can help you with?           11:04 AM, 14th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242274